/* Digitale Kranten /// Z-RTV /// www.zrtv.nl /// info@zrtv.nl /// 038-3557682 */
/* Zwartewaterkrant.nl ******  #757398; paars  */


body {
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #333333;
	background-color: #ededed;
}

h1 { /*kop artikelen*/
	font-family:"Trebuchet MS", Verdana;
	font-size:18px;
	color: #333333; /*donker grijs*/
	margin: 0 0 10px 0;
}
h2 { /*subkop artikelen*/
	font-family:"Trebuchet MS", Verdana;
	font-size:12px;
	font-style: italic;
	margin: 20px 0 5px 0;
}
h3 { /*onderschrift foto*/
	margin: 2px 0 5px 0;
	font-size: 10px;
	font-style: italic;
	text-align: right;
}
h4 { /*gerelateerde artikelen*/
	font-size:12px;
	color: #333333; /*donker grijs*/
	font-weight: bold;
	margin: 15px 0 0 0;
}
h5 { /*footerbox titel*/
	font-family:"Trebuchet MS", Verdana;
	font-size:12px;
	color: #757398; /*paars*/
	font-weight: bold;
	margin: 5px 0 0 0;
}
img {
	border-style: none;
}

h1 a:link { color: #333333; }
h1 a:visited { color: #333333; }
h1 a:hover  { color: #333333; }

/**************************************************/
/* Tekstadvertenties */
/**************************************************/


.rightBox {
        width: 230px;
        border:1px solid #cccccc;
        margin: 0 0 10px 0;
        background-color:#f9f9f9;
}

.titel{
        width: 210px;
        font-family:"Trebuchet MS", Verdana;
        font-weight: bold;
        font-size:12px;
        padding: 2px 10px 2px 10px;
        background-color: #757398;
        float: left;color:#ffffff;
}

.tekstadv{
        width: 215px;
        padding: 10px 5px 20px 10px;
}

.tekstadv-kop{
        padding-top: 10px;
}

.tekstadv-kop a{
        font-family:arial;
        font-weight:bold;
        color:#757398;
        font-size:14px;
        text-decoration:underline;
        padding-top: 10px;
}

.tekstadv-kop a:hover{
        text-decoration:none;
}

.tekstadv-kop a:visited{
        text-decoration:underline;
}

.tekstadv-url{
        font-family:arial;
        font-weight:bold;
        color:#333333;
        font-size:12px;
}

.tekstadv-tekst{
        font-family:arial;
        color:#333333;
        font-size:12px;
}


/**************************************************/
/* main 1000 width */
/**************************************************/

#main {	
	margin: 0 auto;
	text-align: left;
	width: 1000px;
}

#mainLeft {
	width: 880px;
	float: left;	
}

#mainRight {
	width: 120px;
	float: right;
	padding-top:40px;
	background-color: #ffffff;
	background-image: url(../images/bodybgright.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/**************************************************/
/* mainLeft 880 width */
/**************************************************/

#headermenu {
	width: 860px;
	height: 32px;
	padding: 8px 10px 0 10px ;
	background-color: #ffffff;
	background-image: url(../images/bodyheadermenu.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#headermenu img  {
	padding-top: 8px;
	padding-right: 7px;
	padding-left: 10px;
}

#headermenu a:link {	
	color: #000000;	
	text-decoration: none;	
	padding-right: 10px;
}

#headermenu a:visited {	
	color: #000000;	
	text-decoration: none;
	padding-right: 10px;
}

#headermenu a:hover {	
	color: #757398; /*paars*/
	text-decoration: none;	
	padding-right: 10px;
}

#headermenuLeft {
	width: 250px; 
	float:left; 
	padding: 10px 0 0 10px; 
	height: 20px;
}

#headermenuRight {
	width: 600px; 
	float:right; 
	text-align: right;
}

/**************************************************/

#header {
	width: 880px;
	height: 101px;
	color: #757398; /*paars*/
}

#headerLeft {
	width: 636px; 
	float:left; 
}

#headerRight {
	width: 244px;
	float:right;
	background-image: url(../media/www.zwartewaterkrant.nl/cms/headerright.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 101px;
	background-color: #757398; /*paars*/
}

/**************************************************/

#teasers {
	background-image: url(../images/bodygg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	width: 870px;
	height: 87px;
	background-color: #ffffff;
	padding:10px 0 10px 10px;
	overflow: hidden;
}

.teaserBoxLeft { 
	width: 217px;
	float: left;
}

.teaserBox {
	width: 218px;
	float: left;
}

.teaserBoxImg {
	width: 130px;
	float: left;
}

.teaserBoxTextLeft {
	font-size:11px;
	width: 77px;
	float: right;
	color: #333333;
	line-height: 1.2em;
	padding: 5px 5px 0 5px;
}

.teaserBoxText {
	font-size:11px;
	width: 78px;
	float: right;
	color: #333333;
	line-height: 1.2em;
	padding: 5px 5px 0 5px;
}

.teaserTitel {
	font-family:"Trebuchet MS", Verdana;
	line-height: 1.2em;
	font-size:12px;
	color:  #757398; /*paars*/
	font-weight: bold;
	}

/**************************************************/
/* container 880 width */
/**************************************************/

#container {
	width: 880px;
	background-image: url(../images/bodygg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	overflow: auto;
	background-color: #ffffff;
	padding-top: 1px;
}

#containerLeft {
	width: 150px;
	float: left;
	padding-right: 10px;
	background-image: url(../images/bodyggleft.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
 
#containerContent {
	width: 468px;
	float: left; 
	margin-bottom:20px;
}

#containerRight {
	width: 232px;
	float: right;
	padding: 0 10px 0 10px;
}

/**************************************************/
/* containerLeft 150 width */
/**************************************************/

#navcontainer { 
	width: 140px; 
	background-color: #f9f9f9; 
	padding: 0 10px 0 0 ;
	background-image: url(../images/bodyggleft.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

.navtitel { 
	width: 115px; 
	height: 20px; 
	font-family: "Trebuchet MS", Verdana;
	font-weight: bold; 
	font-size:12px;
	background-color:#757398; 
	color: #ffffff; 
	text-align: right; 
	padding: 5px 15px 0 0; 
	margin: 0 0 10px 10px; 
}

.navbanner { 
	background-color:#FFFFFF; 
	color: #ffffff; 
	padding: 5px 15px 0 0; 
	margin: 0 0 10px 10px; 
}


#navlist { 
	width: 115px; 
	margin: 0 0 10px 10px; 
	padding: 0 15px 0 0; 
	color: #999999; 
	text-align: right;
	background-color: #f9f9f9;
}

#navlist li { 
	display: inline; /* for IE5 and IE6 */ 
	font-family: "Trebuchet MS", Verdana;
}

#navlist a {  
	display: block; 
	background-color: #f9f9f9; 
	text-decoration: none; 
	color: #666666; 
	text-align: right; 
}

#navlist a:hover { 
	color:#333333; 
	background-color: #dfdfdf;
}

#navlist a:visited { 
	color: #666666; 
}

/**************************************************/
/* containerRight 232 width */
/**************************************************/

/*weater******************************************/

#weather {
	width: 230px; 
	height:70px; 
	border:1px solid #ffffff; 
	margin: 0 0 10px 0; 
	padding: 0px; 
}

#weatherLeft { 
	width:115px; 
	float:left;
}

#weatherRight { 
	width:115px; 
	float:right;
}

#weatherLeft img {	
	padding-right: 10px; 
	padding-bottom: 5px; 
	float:left;
}

#weatherRight img {	
	padding-right: 10px; 
	padding-bottom: 5px; 
	float:left
}

.meerWeer {
	border-top:1px solid #cccccc; 
	float: right; 
	margin: 10px 0 0 0;
}

#ul-table {
width:468px;
margin: 0px auto;
padding:0;
list-style-type:none;
clear:both;
}

#ul-table li {
height: 30px;
float:left;
border:1px solid #cccccc; 
border-right:none;
text-align: center; 
list-style : none;
padding: 5px;
} 

#ul-table li.top-weer {
width: 100px;
} 

#ul-table li.date-weer {
width: 232px;
padding: 10px 0 0 10px;
text-align: left; 
background-color : #f9f9f9;
} 

#ul-table li.date {
width: 232px;
padding: 10px 0 0 10px;
text-align: left; 
background-color : #f9f9f9;
border-bottom:1px solid #cccccc;
} 


#ul-table li.none-right {
width: 100px;
border-right:1px solid #cccccc;
padding: 10px 0 0 10px;
} 

#ul-table li.bottom-right {
width: 100px;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
padding: 10px 0 0 10px;
} 

.clear {
clear:both;
margin-top:-1px;
height:20px;
overflow:hidden;
}


/*search******************************************/

.search{
	float:right; 
	padding:0; 
	margin:0; 
	list-style:none;
}

.search li{
	display:block; 
	float:left; 
	min-height: 0; /* IE7 hasLayout fix */
}

* html .search li{
	/*\*/
	height: 1%;
	/**/
}
.search .searchfield{
	float: left;
	width: 180px;
	/*_width: 161px;  IE6 size difference */
	height: 17px;
	margin: 0;
	padding: 0;	
}
.search .searchbutton{
	float: left;
	text-align: center;
	width: 46px;
	height: 21px;
	font-family:"Trebuchet MS", Verdana; 
	font-weight: bold; 
	font-size:12px;	
	color: #ffffff;
	line-height: 140%;
	background-color:   #757398; /*paars*/
	border: 1px solid #cccccc;
	margin: 0 0 0 2px;
	padding: 0 6px;
}

h1.search_result_kader{
	font-family:"Trebuchet MS", Verdana;
	font-size:14px;
	color: #333333; /*donker grijs*/
	margin: 0 0 10px 0;
}


/*agenda******************************************/

#agenda {
	width: 230px;
	border:1px solid #cccccc;
	margin: 0 0 10px 0;
	background-color:#f9f9f9;
}

/*
Green-Beast.com / blockagenda
*/ 


h1.calendar {
  color : #757398;
  font-weight : normal;
}

#calendar li { 
  list-style : none;
}

ul#days, ul.weeks {
  font-family : 'courier new', monospace;
  list-style : none;
  margin : 20px 0 20px 0;
}

ul#days li span {
  background-color :  #757398; /*paars*/
  border : 1px solid #333333;
  font-weight : bold;
  color : #ffffff;
  padding : 5px;
  list-style : none;
}

ul.weeks li a.na  { 
  color : #666666;
  text-decoration : none;
  background-color : #ededed;
  border : 1px solid #999999;
  padding : 5px;
  list-style : none;
}

ul.weeks li a.al1  { 
  color : #666666;
  text-decoration : none;
  background-color : #00FF00;
  border : 1px solid #999999;
  padding : 5px;
  list-style : none;
}

ul.weeks li a.al2  { 
  color : #FFFFFF;
  text-decoration : none;
  background-color : #FF9900;
  border : 1px solid #999999;
  padding : 5px;
  list-style : none;
}

ul.weeks li a.al3  { 
  color : #FFFFFF;
  text-decoration : none;
  background-color : #FF0000;
  border : 1px solid #999999;
  padding : 5px;
  list-style : none;
}

ul.weeks li a.na, ul.weeks li a.na:hover, ul.weeks li a.na:focus, ul.weeks li a.na:active   { 
  background : transparent;
  color : #666;
  cursor : default;
  list-style : none;
}

ul.weeks li a.al:hover, ul.weeks li a.al:focus, ul.weeks li a.al:active {
  color : #ffffff;
  background-color : #999999;
  border : 1px solid #000000;
  text-decoration : none;
  cursor : pointer;
  list-style : none;
}

ul.weeks li a.nu { 
  color : #eeeeee;
  padding : 5px;
  border : 1px solid #cccccc;
  background-color : #eeeeee;
  cursor : default;
  list-style : none;
}

ul.weeks li a.no { 
  color : #ffffff;
  padding : 5px;
  border : 1px solid #ffffff;
  background-color : #ffffff;
  cursor : default;
  list-style : none;
}

span.sep {
  display : none;
  list-style : none;
}

div#calendar {
  font-size : 0.9em;
  letter-spacing : 0.001em;
  list-style : none;
}

#days li {
	list-style-image: none;
	list-style-type: none;
}
.weeks li {
	list-style-image: none;
	list-style-type: none;
}




/*meest gelezen******************************************/

#meestGelezen {
	width: 232px;
	margin: 0 0 10px 0;
}

/*columnisten******************************************/



.column {
	width:190px;
	float:left; 
	height: 100px;
}
.column img{
	float:left;
	padding:  10px 5px 0 0 ;
}

.titel{
	width: 210px;
	font-family:"Trebuchet MS", Verdana; 
	font-weight: bold; 
	font-size:12px; 
	padding: 2px 10px 2px 10px; 
	background-color: #757398;
	float: left;color:#ffffff;
}

/*strip******************************************/

#strip {
	width: 230px;
	border:1px solid #cccccc;
	margin: 0 0 10px 0; 
	background-color:#ffffff;
}

#strip img {	
	padding-top: 10px; 
}

/**************************************************/
/* footer 880 width */
/**************************************************/
#footer {
	background-image: url(../images/bodygg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	width: 880px;
	background-color:#ffffff;
	text-align:center;
}

#footerTop {
	width: 858px;
	text-align: left;
	margin: 0 11px 0 11px;
	font-size:11px;
	line-height: 1.5em;
}

#footerBoxEen {
	width: 858px;
	overflow: auto;
	margin-top: 10px;
	float:left;
	background-color:#ffffff;
}

#footerBoxTwee {
	width: 858px;
	overflow: auto;
	margin-top: 10px;
	float:left;
	background-color:#ffffff;
}

#footerBoxDrie {
	width: 858px;
	overflow: auto;
	margin-top: 10px;
	float:left;
	background-color:#ffffff;
}

.footerBox {
	width: 858px;
	overflow: auto;
	margin-top: 10px;
	float:left;
	background-color:#ffffff;
}

.footerBoxLeft{
	width: 279px;
	float:left;
	margin: 0 5px 0 0;
	border:1px solid #cccccc;
	background-color:#f9f9f9;
	overflow: auto;
}

.footerBoxMiddel{
	width: 274px;
	float:left;
	margin: 0 5px 0 5px;
	border:1px solid #cccccc;
	background-color:#f9f9f9;
	overflow: auto;
}

.footerBoxRight{
	width: 279px;
	float:right;
	margin: 0 0 0 5px;
	border:1px solid #cccccc;
	background-color:#f9f9f9;
	overflow: auto;
}

.meerFooterBox{
	width: 259px;
	font-family:"Trebuchet MS", Verdana;
	font-size:12px;
	padding: 2px 10px 2px 10px;
	background-color:   #757398; /*paars*/
	float: left;color:#ffffff;
}

.meerFooterBoxMiddel{
	width: 254px;
	font-family:"Trebuchet MS", Verdana;
	font-size:12px;
	padding: 2px 10px 2px 10px;
	background-color:   #757398; /*paars*/
	float: left;
	color:#ffffff;
}

.titelFooterBox{
	font-family:"Trebuchet MS", Verdana;
	line-height: 1.5em;
	font-size:12px;
	color:   #757398; /*paars*/
	font-weight: bold;
	padding: 0;
}

.tekstFooterBox{
	padding: 10px;
	font-size:11px;
	line-height: 1.5em;
}

#footerTop img {
	float: left;
	padding:8px 8px 0 8px;
}


.footerBoxUl{
	margin-left: 1.9em; 
	padding-left: 0em; 
	font-size:10px; 
	line-height: 1.7em;
}

.footerNav {
	font-family:"Trebuchet MS", Verdana;
	font-size:12px;
	color:   #757398; /*paars*/
	font-weight: bold;
	padding: 0 180px 0 120px;
}

/**************************************************/
/* advertenties   */
/**************************************************/

.adv {	
	color: #cccccc; 
	font-size: 10px; 
	margin: 0 0 0 2px; 
	background-color:#ffffff; 
	text-align:right;
}

.kaderLeft {
	border:1px solid #cccccc;
	width:129px;
	margin-bottom: 1em;
	padding-top: 10px;
	margin-left: 10px;
	padding-left: 9px;
}

.kaderRight {
	width: 210px;
	border:1px solid #cccccc;
	margin: 0 0 10px 0; 
	padding: 10px;
}

/**************************************************/
/* bereikcijfers   */
/**************************************************/
caption.bereikcijfers
  {
     text-align:left;
  }

  table.bereikcijfers
  { 
     width:466px;
     border-style:solid;
     border-color:#cccccc;
     border-width:1px;
  }

  th.bereikcijfers
  {
     background-color:#f9f9f9;
     text-align:left;
  }



  td.bereikcijfers
  {  
     background-color:#f9f9f9;
     border-width:1px;
     text-align:left;
	 padding: 2px;
  }
/**************************************************/
/* class algemeen */
/**************************************************/

#registerleft {
	width: 230px;
	float: left;
}

#registerright {
	width: 230px;
	float:right;
}

.registerbox {
	font-size: 12px;
	text-align: left;
	margin: 0 0 20px 0;
	background-color:#ffffff;
	border : 1px solid #cccccc;
	padding: 0;
	overflow: auto;
}
.registertitel{
	height: 20px;
	font-family:"Trebuchet MS", Verdana;
	padding: 2px 10px 2px 10px;
	background-color:#f9f9f9;
}
.registertitel img {
	padding: 5px 10px 0 0;
	float: right;
}


#topVarHeight {
  margin : 0 0 20px 0;
  padding : 10px;
  text-align : center;
  width : 442px;
  border : 1px solid #cccccc;
}


.content_top_aantal {
	font-family:"Trebuchet MS", Verdana;
	font-size:14px;
	color:   #757398; /*paars*/
}

#content_top_kader {
	font-size: 12px;
	text-align: right;
	height: 25px;
	margin: 0 0 20px 0;
	background-color:#ffffff;
	border : 1px solid #cccccc;
	padding: 10px 10px 0 0;
}


.search-result1 {
color:#ffffff;
	background-color:   #757398; /*paars*/
}

.search-result2 {
color:#ffffff;
	background-color: #980000; /*rood*/
}

.search-result3 {
color:#ffffff;
	background-color: #cccccc; /*grijs*/
}

.search-result4 {
color:#ffffff;
	background-color: #046598; /*blauw*/
}

.tekst{
	width: 190px; 
	padding: 10px 10px 0 10px;
}


.fotograaf {	
	color: #999999; 
	margin: 0 10px 0 10px;
}

.voetnoot {
	font-size: 10px; 
	color: #666666; 
	text-align: right; 
	height: 25px; 
	margin: 5px 0 20px 0;
}

.voetnootReacties {
	font-size: 10px;
	color: #666666;
	text-align: left;
	height: 25px;
	margin: 5px 0 20px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
}

#plaatsReactie {
	padding: 0 0 40px 0;
}

.plaatsOp {
	font-size: 10px;
	text-align: right;
	height: 20px;
	margin: 0 0 20px 0;
	background-color:#ffffff;
	border : 1px solid #cccccc;
	padding: 5px 10px 0 295px;
}

.plaatsOp img{
	padding: 5px 10px 0 0;
}

img.algemeen {
float: left;
padding: 20px 0 20px 0;
}



.tabul{
	margin-left: 1.2em; 
	padding-left: 0em;
}

.green {
	color:#757398; 
}

.grey {
	color:#cccccc;
	font-size:9px; 
}

.greentop {
	color:  #757398; /*paars*/
	margin-top: 25px;  
}

.blackbold {
	color: #333333;
	font-weight:bold;
}

.black {
	color: #333333;
}



.up { 
	text-align:right; 
	padding: 10px 11px 0 0; 
}

/**************************************************/
/* pagebar*/
/**************************************************/

.pagebarRight {
  padding: 0 10px 10px 0; margin-right: 0.1em; border: 1px solid #ffffff; background: #ffffff; text-decoration: none; text-align: right; }
  
.pagebar {  padding: 0 10px 20px 0; margin-right: 0.1em; border: 1px solid #ffffff; background: #ffffff; text-decoration: none; text-align: left; }
.pagebar a, .pageList .this-page { border: 1px solid #e3e3e3; text-decoration: none; padding: 0.2em 0.5em; }
.pagebar a:hover { border-color: #333333; } 
.pagebar a:visited { border: 1px solid #e3e3e3; text-decoration: none; padding: 0.2em 0.5em; }
.pagebar .break { padding: 2px 6px; border: none; background: #ffffff; text-decoration: none; }
.pagebar .this-page { border: 1px solid #333333; padding: 0.2em 0.5em; font-weight: bold; background:   #757398; /*paars*/ color: #ffffff; }

.pagebar select {
	border: 1px solid #e3e3e3;
	padding: 0.4em 0 0 0;
}
.pagebar option {
    color: #333333; 
    background-color: #ffffff;
}



/**************************************************/
/* ul li a hr*/
/**************************************************/

ul {list-style-type: none;}
li {list-style-image: url(../images/bullet-blue.gif);}


a:link 		{color: #333333; text-decoration: none;}
a:visited 	{color: #333333; text-decoration: none;}
a:hover 		{color: #333333; 	text-decoration: underline;}


hr {border: 1px solid #cccccc;}
hr.dotted {
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #cccccc;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.footerBoxHR {
	height: 1px;	
	width: 99,9%;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
	border-right-style: none;	
	border-top-style: none;	
	border-left-style: none;
	padding-top: 5px;
	margin-bottom: 5px;
}

/**************************************************/
/* foto*/
/**************************************************/

#fotoContent {
width: 800px;
background-color:#ffffff;
padding: 30px 0 20px 0;
text-align:left;
}

#fotoAdv {
width: 761px;
margin: 0 0 20px 39px;
}

#fotoAdvLeft {
width: 468px;
float: left;
}

#fotoAdvRight {
width: 293px;
float: right;
text-align:center;
}

#fotoContentTotal {
width: 761px;
margin: 0 0 0 39px;
height: 100%;
}

#fotoContentLeft {
width: 468px;
height: 100%;
float: left;
background-color:#ffffff;
padding: 0 0 30px 0;
}


#fotoContentRight {
width: 293px;
float: right;
background-color:#ffffff;
}

#fotoResultHeader {
}

#fotoResultHeader td {
width: 20px;
padding: 0 20px 0 20px;
}

#fotoResultHeader td.center {
width: 173px;
text-align:center;
padding: 10px 0 0 0;
}

#fotoResultText {
padding: 20px;
}

#fotoBannerText {
	float: left;
	background-color:#ffffff;
	text-align:left;
	padding: 0 0 0 39px;
	width: 761px;
}
#fotoBanner {
text-align:left;
}

/**************************************************/
/* 24 uur*/
/**************************************************/

#ul-24uur {
	list-style-image: none;
	list-style-type: none;
	margin-left: 1.2em; 
	padding-left: 0em;
}

#ul-24uur li {
	list-style-image: none;
	list-style-type: none;
	line-height: 0.7em;

} 


/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
  margin-top:1em;
margin-bottom: 15px;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
	margin:0;
	padding: 3px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 border: 1px solid #cccccc;
 border-bottom: none;
 text-decoration: none;
  	font-family:"Trebuchet MS", Verdana;
	font-size:12px;
	font-weight:bold;
background-color: #666666;

}

ul.tabbertab li a:link { color:#ffffff}

ul.tabbernav li a:link { color: #ffffff; }
ul.tabbernav li a:visited { color: #ffffff; }

ul.tabbernav li a:hover
{
	color: #dfdfdf;
	border-color: #cccccc;
	background-color: #757398;text-decoration: underline;
}

ul.tabbernav li.tabberactive a
{
 background-color: #757398;
 border-bottom: 1px solid #757398;
 	font-family:"Trebuchet MS", Verdana;
	font-size:12px;
	font-weight:bold;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000000;
 background: #dfdfdf;
 border-bottom: 1px solid #ffffff;text-decoration: underline;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
	padding: 10px 5px 0 10px;
	margin:0;
	border:1px solid #cccccc;
	border-top:0;
	background-color:#f9f9f9; /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}



/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {

}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
